
body {background-color: lightblue;}
#zuitt-motto {letter-spacing: 5px; font-size: 20px; text-align: center;}
.center {display: block; margin-left: auto; margin-right: auto; width: 50%;}
img {border-radius: 50%}
#bootcamp-learning-list {color: royalblue;}
form {width: 300px;height: 210px;border: 2px solid black;}
#one {float: right;}
section {text-align: center;}
#top {background-color: whitesmoke;}
